<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <tuple>
          <string>Products.ERP5Type.Document.Image</string>
          <string>Image</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>__ac_local_roles__</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>__propsets__</string> </key>
            <value>
              <tuple>
                <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>__version__</string> </key>
            <value> <string>1.2.3</string> </value>
        </item>
        <item>
            <key> <string>_data</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>_displays</string> </key>
            <value>
              <dictionary>
                <item>
                    <key> <string>large</string> </key>
                    <value>
                      <tuple>
                        <int>768</int>
                        <int>768</int>
                      </tuple>
                    </value>
                </item>
                <item>
                    <key> <string>medium</string> </key>
                    <value>
                      <tuple>
                        <int>480</int>
                        <int>480</int>
                      </tuple>
                    </value>
                </item>
                <item>
                    <key> <string>small</string> </key>
                    <value>
                      <tuple>
                        <int>320</int>
                        <int>320</int>
                      </tuple>
                    </value>
                </item>
                <item>
                    <key> <string>thumbnail</string> </key>
                    <value>
                      <tuple>
                        <int>128</int>
                        <int>128</int>
                      </tuple>
                    </value>
                </item>
                <item>
                    <key> <string>xlarge</string> </key>
                    <value>
                      <tuple>
                        <int>1024</int>
                        <int>1024</int>
                      </tuple>
                    </value>
                </item>
                <item>
                    <key> <string>xsmall</string> </key>
                    <value>
                      <tuple>
                        <int>200</int>
                        <int>200</int>
                      </tuple>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
        <item>
            <key> <string>_original</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>_owner</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>_photos</string> </key>
            <value>
              <dictionary>
                <item>
                    <key>
                      <tuple>
                        <string>medium</string>
<string></string>
                        <int>75</int>
                        <string>75</string>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
                    </value>
                </item>
                <item>
                    <key>
                      <tuple>
                        <string>thumbnail</string>
                        <string>jpg</string>
                        <int>75</int>
                        <string>75</string>
                      </tuple>
                    </key>
                    <value>
                      <persistent> <string encoding="base64">AAAAAAAAAAU=</string> </persistent>
                    </value>
                </item>
              </dictionary>
            </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>2</string> </value>
        </item>
        <item>
            <key> <string>portal_type</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>sid</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>store</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value>
              <none/>
            </value>
        </item>
        <item>
            <key> <string>uid</string> </key>
            <value>
              <none/>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <tuple>
        <tuple>
          <string>OFS.PropertySheets</string>
          <string>PropertySheet</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_md</string> </key>
            <value>
              <dictionary>
                <item>
                    <key> <string>xmlns</string> </key>
                    <value> <string>photoconf</string> </value>
                </item>
              </dictionary>
            </value>
        </item>
        <item>
            <key> <string>_properties</string> </key>
            <value>
              <tuple>
                <dictionary>
                  <item>
                      <key> <string>id</string> </key>
                      <value> <string>store</string> </value>
                  </item>
                  <item>
                      <key> <string>meta</string> </key>
                      <value>
                        <dictionary/>
                      </value>
                  </item>
                  <item>
                      <key> <string>type</string> </key>
                      <value> <string>string</string> </value>
                  </item>
                </dictionary>
                <dictionary>
                  <item>
                      <key> <string>id</string> </key>
                      <value> <string>engine</string> </value>
                  </item>
                  <item>
                      <key> <string>meta</string> </key>
                      <value>
                        <dictionary/>
                      </value>
                  </item>
                  <item>
                      <key> <string>type</string> </key>
                      <value> <string>string</string> </value>
                  </item>
                </dictionary>
                <dictionary>
                  <item>
                      <key> <string>id</string> </key>
                      <value> <string>quality</string> </value>
                  </item>
                  <item>
                      <key> <string>meta</string> </key>
                      <value>
                        <dictionary/>
                      </value>
                  </item>
                  <item>
                      <key> <string>type</string> </key>
                      <value> <string>int</string> </value>
                  </item>
                </dictionary>
                <dictionary>
                  <item>
                      <key> <string>id</string> </key>
                      <value> <string>pregen</string> </value>
                  </item>
                  <item>
                      <key> <string>meta</string> </key>
                      <value>
                        <dictionary/>
                      </value>
                  </item>
                  <item>
                      <key> <string>type</string> </key>
                      <value> <string>boolean</string> </value>
                  </item>
                </dictionary>
                <dictionary>
                  <item>
                      <key> <string>id</string> </key>
                      <value> <string>timeout</string> </value>
                  </item>
                  <item>
                      <key> <string>meta</string> </key>
                      <value>
                        <dictionary/>
                      </value>
                  </item>
                  <item>
                      <key> <string>type</string> </key>
                      <value> <string>int</string> </value>
                  </item>
                </dictionary>
              </tuple>
            </value>
        </item>
        <item>
            <key> <string>engine</string> </key>
            <value> <string>ImageMagick</string> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>photoconf</string> </value>
        </item>
        <item>
            <key> <string>pregen</string> </key>
            <value> <int>0</int> </value>
        </item>
        <item>
            <key> <string>quality</string> </key>
            <value> <int>75</int> </value>
        </item>
        <item>
            <key> <string>store</string> </key>
            <value> <string>Image</string> </value>
        </item>
        <item>
            <key> <string>timeout</string> </key>
            <value> <int>0</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <tuple>
        <tuple>
          <string>Products.Photo.PhotoImage</string>
          <string>PhotoImage</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>2</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
AAB6JQAAgIMAAPn/AACA6AAAdTAAAOpgAAA6lwAAF2+XqZnUAAABsElEQVR4nGL8//8/AyUAIIBY
sAlmt00QZGZiMv7x69fZWXUl7/EZABBATNgEp1YVvGdmZprJwcZWTsgFAAGE1QAQ+PX7zyxGRsby
tKYeF3wGAAQQHgN+z/r56zcDJzv7TNf0YkFc6gACCKcBs+tLQd4AuULp37//abjUAQQQ2IC8jkmh
BV1TjNElgQG5GkQDA7NDxjUEQx4EAAIIHAvff/58z8zEvAoY+ukszMxwSaDtDN9+/Hh/78kzQaAr
ZjLqO6xm+PcXJLH6/6VD90BqAAKIEZYOJJwCwQygnxlYWCCG/P37jwEUDu8/fWb4/gkYm3//wMy+
x8DOZfL/ypH3AAEEdgHQeWlAc86+3L/eBNl54o6BSq/evjvD8P2zIMO/f6sZ/v+bBbT+/f97F8/C
1AAEENiAbz9+vv/89Vs6uv/efPjowvDzmyDD///vGf7+Tv//4CpGogIIIAaQF3BhBk2L3Qwqhv8Z
FHTKcakBCCDcmrVtlMCalQ1247MEIICw5gUwYGJMA/mXgZEBw2vIACCAsCYkUXt/YMoDGsDE1Pn/
9rl7+AwACCBGSrMzQIABAIwZ5DyKBsBBAAAAAElFTkSuQmCC</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>16</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>549</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>16</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <tuple>
        <tuple>
          <string>Products.Photo.PhotoImage</string>
          <string>PhotoImage</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>2_medium</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAY=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>480</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>103437</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>480</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="5" aka="AAAAAAAAAAU=">
    <pickle>
      <tuple>
        <tuple>
          <string>Products.Photo.PhotoImage</string>
          <string>PhotoImage</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>2_thumbnail</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/jpeg</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">/9j/4AAQSkZJRgABAQEASwBLAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</string> </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>128</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <int>1855</int> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>128</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="6" aka="AAAAAAAAAAY=">
    <pickle>
      <tuple>
        <tuple>
          <string>OFS.Image</string>
          <string>Pdata</string>
        </tuple>
        <none/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAAeAAAAHgCAYAAAB91L6VAAAABGdBTUEAALGOfPtRkwAAACBjSFJN
[encoded data, 139601 characters]
cKvVarVaP6AGcKvVarVaP6D/B7L6qYmPmE2rAAAAAElFTkSuQmCC</string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
